[
    {
        "Name": "BP_Brutalist_Candle2",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_Brutalist_Candle2.BP_Brutalist_Candle2_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]